name: Kulturkunde (Almada)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-almada
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: RhIsjgpFAAEasBeG
_key: '!items!RhIsjgpFAAEasBeG'
